import {NgModule} from '@angular/core'

import {AccountsRoutingModule} from './accounts-routing.module'
import {LoginComponent} from './pages/login/login.component'
import {SharedModule} from '../shared/shared.module'
import {LogoutComponent} from './pages/logout/logout.component'
import {Login} from './accounts'
import {CreInputsModule} from '../shared/components/inputs/inputs.module'
import {CreButtonsModule} from '../shared/components/buttons/buttons.module'


@NgModule({
  declarations: [
    LoginComponent,
    LogoutComponent,
    Login
  ],
  imports: [
    SharedModule,
    AccountsRoutingModule,
    CreInputsModule,
    CreButtonsModule,
  ]
})
export class AccountsModule {
}
